cURL
curl --request POST \ --url https://cloud.activepieces.com/api/v1/project-releases \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "type": "ROLLBACK", "name": "<string>", "projectId": "<string>", "projectReleaseId": "<string>", "description": "<string>", "selectedFlowsIds": [ "<string>" ] } '
{ "id": "<string>", "created": "<string>", "updated": "<string>", "projectId": "<string>", "name": "<string>", "fileId": "<string>", "type": "GIT", "description": "<string>", "importedBy": "<string>", "importedByUser": { "id": "<string>", "email": "<string>", "firstName": "<string>", "status": "ACTIVE", "platformRole": "ADMIN", "lastName": "<string>", "created": "<string>", "updated": "<string>", "externalId": "<string>", "platformId": "<string>", "lastActiveDate": "<string>", "imageUrl": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://www.activepieces.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.activepieces.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use your api key generated from the admin console
ROLLBACK
Default Response
GIT
PROJECT
Show child attributes
Suggestions
Contact support